:root {
    --root-font-size: 1rem;
    --root-line-height: 1.375rem;
}

html {
    -webkit-text-size-adjust: 100%;
    font-size: 80%;
}

* {
    font-family:
        "CommitMono", "Geist Mono",
        "Menlo", "DejaVu Sans Mono",
        "Adwaita Mono",
        "Liberation Mono", "Cousine",
        "Roboto Mono", "Noto Sans Mono",
        "Reddit Mono",
        "Consolas",
        monospace, monospace;
}